/* howitworks boxes component */
.howitworks-boxes-single-box-image {
  height: 200px;
}
.howitworks-boxes-single-box-image-wrapper {
  height: 100%;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.howitworks-boxes-single-box-image-wrapper picture {
  width: 100%;
  height: 100%;
  display: block;
}
.howitworks-boxes-single-box-image-wrapper picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.howitworks-boxes-single-box-image .number {
  height: 200px;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
}
.howitworks-boxes-single-box-image .number.num_1 {
  width: 65px;
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/how-1.svg") center center no-repeat;
  background-size: cover;
}
.howitworks-boxes-single-box-image .number.num_2 {
  width: 127px;
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/how-2.svg") center center no-repeat;
  background-size: contain;
  transform: scale(1.25, 1.005);
  right: -20px;
}
.howitworks-boxes-single-box-image .number.num_3 {
  width: 104px;
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/how-3.svg") center center no-repeat;
  background-size: cover;
  right: -25px;
}
.howitworks-boxes-single-box-image .number.num_4 {
  width: 116px;
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/how-4.svg") center center no-repeat;
  background-size: cover;
  right: -25px;
}
.howitworks-boxes-single-box-content {
  padding: 20px 10px 30px;
  background-color: #E5E5E5;
}
.howitworks-boxes-single-box-title {
  margin-bottom: 12px;
  font-size: 26px;
  line-height: 39px;
  letter-spacing: 0.05em;
}
.howitworks-boxes-single-box-text {
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.1em;
}
.howitworks-boxes-single-box-text i {
  text-decoration: none;
  font-style: normal;
  color: #E31010;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .howitworks-boxes {
    padding: 10px 0;
    background-color: #E5E5E5;
  }
  .howitworks-boxes-single-box {
    padding: 40px 0;
    display: flex;
  }
  .howitworks-boxes-single-box.even {
    flex-direction: row-reverse;
  }
  .howitworks-boxes-single-box.even .howitworks-boxes-single-box-image-wrapper .number {
    right: auto;
    left: -75px;
  }
  .howitworks-boxes-single-box.even .howitworks-boxes-single-box-content {
    padding-left: 5.5%;
    padding-right: 11%;
    text-align: right;
  }
  .howitworks-boxes-single-box-image {
    height: 250px;
  }
  .howitworks-boxes-single-box-image-wrapper {
    flex: 1 1 50%;
    overflow: visible;
  }
  .howitworks-boxes-single-box-image-wrapper .number {
    width: 150px;
    height: 100%;
    left: auto;
    right: -75px;
  }
  .howitworks-boxes-single-box-image-wrapper .number.num_1, .howitworks-boxes-single-box-image-wrapper .number.num_2, .howitworks-boxes-single-box-image-wrapper .number.num_3, .howitworks-boxes-single-box-image-wrapper .number.num_4 {
    width: 150px;
    background-position: center center;
    background-size: contain;
  }
  .howitworks-boxes-single-box-image-wrapper .number.num_2 {
    transform: scale(1);
  }
  .howitworks-boxes-single-box-image-wrapper .number.num_3 {
    right: -75px;
  }
  .howitworks-boxes-single-box-content {
    flex: 1 1 50%;
    padding-left: 11%;
    padding-right: 5.5%;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .howitworks-boxes-single-box-title {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 44px;
  }
  .howitworks-boxes-single-box-text {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (min-width: 1200px) {
  .howitworks-boxes {
    position: relative;
    z-index: 1;
  }
  .howitworks-boxes:after, .howitworks-boxes:before {
    display: block;
    content: "";
    width: 12.2%;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    background: #FFFFFF;
  }
  .howitworks-boxes:after {
    right: 0;
  }
  .howitworks-boxes:before {
    left: 0;
  }
  .howitworks-boxes-wrapper {
    padding-top: 30px;
    padding-bottom: 50px;
    position: relative;
    z-index: 4;
  }
  .howitworks-boxes-single-box.even .howitworks-boxes-single-box-image {
    margin-left: 0;
    margin-right: calc((100% - 1088px) / 2);
  }
  .howitworks-boxes-single-box.even .howitworks-boxes-single-box-content {
    padding: 0;
  }
  .howitworks-boxes-single-box.even .howitworks-boxes-single-box-content-wrapper {
    margin-right: 16%;
    margin-left: auto;
  }
  .howitworks-boxes-single-box-content {
    padding: 0;
    background-color: transparent;
  }
  .howitworks-boxes-single-box-content-wrapper {
    max-width: 332px;
    margin-left: 16%;
    margin-right: auto;
  }
  .howitworks-boxes-single-box-image {
    margin-left: calc((100% - 1088px) / 2);
  }
}